name: Nirmal Devarajan
locality: 
country: Remote
role: <a href="">Security Assurance Engineer</a>
reports_to: tdilbeck
picture: ND.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ndevarajan
departments:
  - Security Department
specialty: "Security Risk"
expertise:
story: Risk management, basketball, fitness, cycling, NFL/NBA (Pats/Cs)

